eclipse RCP 导出的时候报错-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文
阿里云
为了无法计算的价值
打开APP
阿里云APP内打开

eclipse RCP 导出的时候报错

eclipse RCP 导出时报错

弹出窗口:

 Cannot complete the install because one or more required items could not be found.
  Software being installed: 配置参数 1.0.0 (配置参数 1.0.0)
  Missing requirement for filter properties ~= $0: 配置参数 1.0.0 (配置参数 1.0.0) requires 'ÅäÖòÎÊý_root.win32.win32.x86 [1.0.0]' but it could not be found 

依赖项和start levels 我都加了。为什么还报错说缺少items呢
help!

展开
收起
爵霸 2016-05-31 09:11:36 2275 0
1 条回答
写回答
取消 提交回答
  • 爵霸

    This is my best guess. 检查一下Product里定义的Plugin或Feature是否完整。你可以用“Launch an Eclipse application"测试,如果完整的话,程序应该可以正常运行。记得删除之前存在的”Run configuration".

    2019-07-17 19:21:16
    赞同 展开评论 打赏
问答分类:
相关产品:
问答排行榜
最热
最新
相关电子书
更多
低代码开发师(初级)实战教程
立即下载
阿里巴巴DevOps 最佳实践手册
立即下载
冬季实战营第三期:MySQL数据库进阶实战
立即下载